Subject: Re: inetd problem.
From: [email-masked] (Kees van Veen)

19 Nov 1997 03:21:50 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Andrew Lipnitsky <[email-masked]>
Cc: [email-masked]

Andrew Lipnitsky wrote:
> 
> Hi.
> 
> At first sorry for terrible english.
> 
> I have downloaded remote.tar.gz from http://miracle.geol.msu.ru/sos/
> and  then install it (on Windows NT). I created user INETD_MASTER who
> acts as operational system and can Increase quotas and can logon as a
> service and has proper mount table. Then I install inetd as  service
> with srvany utility which using INETD_MASTER account.
> After that i try to connect to my computer by telnet. Connection was
> established but in few seconds the error:
> "telnetd:All network ports in use" was arise in my telnet window
> then connection was lost. Looking up Event Viewer I found following
> message:
> "The description for Event ID ( 0 ) in Source ( inetd )
> could not be found. It contains the following insertion
> string(s): inetd : Win32 Process Id = 0xBA :
> CygWin32 Process Id = 0x3E8 : ident/tcp: unknown service."
> Indeed, there is string:
> "ident stream tcp nowait root /usr/sbin/tcpd in.identd"
> in file /usr/local/etc/inet.conf  but files  tcpd.exe and in.dentd
> does't exist.
> 
> What can I do to get connect by telnet/in.telnetd???
> Your advise will be much appreciated.
> Thanks in advance.
> 
> ERT.
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Remove the lines that you don't need from the inetd.conf file.
Export environment variable CYGWIN_TTY=1 and CYGWIN_TITLE=1 before
starting the
inetd daemon.

Try to run 'inetd -d' from the command prompt to test it.

Kees
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".